@charset "utf-8";
/* Medine Media Queries - Author: Samuel Goinsamy */

@media screen and (min-width: 0) and (max-width:1000px) {
#mobile-nav { display:block;}
#menu-icon  { color: #FFF; width:60px;	height: 60px; position:absolute; bottom:0; right:0; background:#1a5284 url(../images/mobile/menu.png) no-repeat;padding:0;cursor: pointer;display: block; z-index:3 	}
#menu-icon.active {  background: #178cb2 url(../images/mobile/menu-active.png) no-repeat;}



}
@media screen and (min-width: 979px) {

#slider_error_mobile header, #slider_error_mobile {
    display: none;
}
}
/* Small Mobiles */
@media screen and (min-width: 0) and (max-width: 639px) {
	
	.sb-search,.top-nav  {  display:none}
	
	header { width: 100%;  height: 60px; position: absolute;}
    #nav-wrap {  display:none}
    .logo-iora-20  { display:none}
	.content-wrapper { margin-left:0;height: auto;  margin-top: 60px;}
	.oe_overlay {display:none}
	.logo {  width: 88px; height: 35px; top:13px; left:6px}
	
	.social-links { position:relative; float:left;bottom: initial;}
	footer .copy {margin-bottom: 10px;}
		/*Homepage*/
		.contCenter { padding: 0 15px;}
		.home-intro .photo { width: 100%; }
		.home-intro .text {  width: 83.1115%; margin-top: -18%; padding:25px;  height: auto;}
		.home-intro .text h1 { font-size: 15px;}
		
		.home-news-event-cn {margin-top:50px;}
		.home-events {  width: 100%;}
		.home-events .hd { font-size: 44px; margin-bottom: -19px; margin-top: -40px;}
		.home-events .block { padding:15px;}
		.home-events .block ul li .text { position: relative;  margin-left: 0;}
		.home-events .block ul li .date {  width:100%}
		.home-events .block ul li .date .d { color: #178cb2;  float: left; margin-right: 10px;}
		.home-events .block ul li .date .m { color:#178cb2;  float: left; margin-top: 5px;}
		.home-events .block ul li .text .txt {  margin-bottom: 10px;}
		.home-news { width: 100%;}
		.home-news #home-slide li .content h3 {font-size:15px}		
		.home-map-cn .map-btn .txt { font-size:16px}
		.home-map-cn .map-btn .btn-cn a.view { font-size:14px}
		.cont1120 { width: 90%;}
		.home-priorities-cn .hd { font-size:22px; margin-bottom:10px}
		.home-priorities-cn .block ul li { width: 100%;margin: 2% 0;}		
		.home-info-cn .photo { width: 100%;}
		.home-info-cn .text { position:relative; float:left;width: 100%; min-height: initial;  left: 0; bottom: initial; font-size: 14px;  padding: 20px; color: #fff;}
		.home-info-cn .textsmall {font-size: 12px;}
	    .home-didyou-cn { padding:0 10px}
		.home-didyou-cn .sliders .hd { font-size: 31px; left: 0; z-index: 58; top: initial;position: relative; color:#1a5284;}
		.home-didyou-cn .cont .sliders .slider1 {  width: 100%;}
		.home-didyou-cn .cont .sliders .slider1 ul#slider1 li .overlay {padding: 10% 5% 5% 5%;}
		.home-didyou-cn .cont .sliders .slider1 ul#slider1 li .overlay .txt {  font-size:12px}
		.home-didyou-cn .cont .sliders .slider2 {  width: 100%;margin-top: 0;}
		.home-didyou-cn .cont .sliders .slider2 ul#slider2 li .txt {  font-size:12px}
		.home-didyou-cn .cont .sliders #go-prev {  left:25px;}
		.home-didyou-cn .cont .sliders #go-next {  left:initial; right:25px;}
		
		.home-newsletter-cn .cont .hd {font-size: 17px;}
		.home-newsletter-cn .cont .form input[type=text] { width: 100%; margin-bottom:10px}
		.home-newsletter-cn .cont .form input[type=email] { width: 100%;}
		
		/*About*/
		.about-intro .photo {width: 100%;}
		.about-intro .pagetitle { width: 100%; margin-top: 0;}
		.about-intro .pagetitle .breadcrumb { position: relative; height:auto; top: initial; left: 0; padding-left: 0; float: left;}
		.about-intro .pagetitle h1 {font-size: 25px;}
		.body-content h2 {  font-size:17px}
		.feat-blocks .cont ul li {  width: 100%;}
			/*Milestone*/
			.tab-listing-cn { width: 78.2068%;}
			.body-content .slider_pager {float: right; width: 20.5862%;}
			.time .pagetitle {font-size: 28px;width: 100%;}	
			/*Other*/	
			.other-intro .pagetitle h1 { font-size: 23px;}		
			.body-content h2 { font-size:17px}			
			.body-content .quote::before { top: -2px; font-size: 117px;}
		.body-content .quote::after {  font-size: 117px;}
		/*Secretariat*/	
		.accordion-wrapper .collapsible h4 { font-size: 17px;}
		.container_exapand { font-size: 14px; }
		
		.board-directors-cn ul li { width: 100%; }
		.board-directors-cn ul li .text { position: relative; width: 100%; top: initial; right: 0; min-height: initial;}
		.board-directors-cn ul li .text .name {  font-size:19px}
		.board-directors-cn ul li .text .title {  font-size:13px}
		.board-directors-cn ul li .text .join {font-size:13px}
		.board-directors-cn ul li .detail .image {  display:none}
		.board-directors-cn ul li .detail .content { width: 100%;padding: 14% 8% 2% 3%;}
		.board-directors-cn ul li .detail .content .name { font-size:20px}
		.board-directors-cn ul li .detail .close { top: 10px; right: 13px;}
		.board-directors-cn ul li .detail .content .desc {  font-size:13px}
		
		/*Spontaneous Appication Form*/	
		.contact-left { width: 100%;  padding: 0 15px;  margin-bottom: 3%;}
		.shortanswer { width: 100% !important;  margin-right:0;}
		.fileupload {  width: 100%; margin-right: 0;}
		.telicn a {color:#6a595c}
		.contour .btn { float: left;}
		.contour .btn[type="submit"] { border: 1px solid #15aada;}
		.contact-right { width: 100%; padding: 0 15px;}
		.cnmap {  width: 100%; float: left; margin-bottom:20px}
	/*Structures*/	
		.col-sub-menu { float: left; width: 100%;}
		.submenu { padding: 10px 20px 10px 20px; margin-top: 0;}
		.col-left {  width: 100%;padding:2% 5%;}
		
		.listing-cn ul li .col1 { width: 100%;  margin-right: 0;}
		.listing-cn ul li .col2 { width: 100%;  margin-right: 0;}
		.listing-cn ul li .col3 {width: 100%;text-align: left; }
		.listing-cn ul li .col1 .date { width: auto; font-size: 19px; margin-right:7px}
		.listing-cn ul li .col1 .year {width: auto; }
		.listing-cn ul li .col3 a.butt-download {  margin-top:10px}
	/*Priorities and Focus Areas*/		
	.col-right {float: left; width: 100%;}	
	/*Galleries*/
	.search-field-cn .col-category { width: 100%; margin-right: 0; margin-bottom:10px}
	.search-field-cn .col-keyword { width: 100%; margin-right: 0; margin-bottom:10px}
	.search-field-cn .col-submit { width: 50%;}
	.gallery_wrapper .gallery_cont ul li { width: 100%;}
	.other-intro .breadcrumb { height:auto}
	/*News & Updates*/
	.search-field-cn .col-year { float: left;  width: 100%; margin-right: 0; margin-bottom:10px}
	.news-listing-cn { width: 100%;  margin-right: 0;}
	.news-listing-cn ul li { margin: 0 0 25px 0; width: 100%; margin-right: 0;}
	.in-the-press-cn { width: 100%;  border-left: 0;  padding: 15px;}
	/*News Details*/
	.news-details-cn { width: 100%;    margin-right: 0;  margin-bottom: 20px;border-right: 0;    padding-right: 0;}
	.news-details-cn .news-block .newsTitle h1 { font-size: 25px;}
	.news-details-cn .news-block .newsDetails .content h2 {  font-size:16px; }
	.recent-news-cn { width: 100%; margin-bottom:30px;padding: 0 0;}
	/*Events Details*/	
	.event-details-wrapper .col-details {width: 100%;  margin-right: 0;}
	.event-details-wrapper .col-details ul li {  margin: 0 0 10px 0;  padding: 0 0 10px 0;}
	.event-details-wrapper .col-text { width: 100%;}
	.event-details-wrapper .col-text h3 { font-size:18px}
	.event-document-wrapper > .butt-back-cn a.back { margin-right:0}
	/*Resources and Publications*/
	.search-field-cn .col-type { width: 100%; margin-right: 0;}
	
}


/* Mobile Landscape - Small Tablets - Larger Mobiles */
@media screen and (min-width: 640px) and (max-width: 719px) {
	.top-nav  { z-index:100; position:absolute;}
	.member-button { width: 60px; height: 60px; padding: 12px 15px; position: absolute; right: 60px; background:#1769B2;}
	.member-button .icon { margin-top: 10px; margin-left: 7px;}
	.member-button .text { display:none}
	.contact-button { width: 60px; height: 60px;  background: #FFF;  padding: 17px 23px;  position: absolute; right: 120px;}
	.sb-search {position: absolute;height: 60px; right:180px}
	.sb-search-input {  background: #FFF; width: 100%;  height: 60px; padding: 20px 65px 20px 20px; font-size: 20px; color: #00A5D9;}
	.sb-search.sb-search-open, .no-js .sb-search { width: 55%;}
	.sb-icon-search, .sb-search-submit { width: 60px;height: 60px;}
	.sb-icon-search { background: #ecf1f5 url(../images/search.png) 10px no-repeat;}
	.sb-icon-search:hover { background: #ecf1f5 url(../images/search.png) 10px no-repeat;}
	.sb-search.sb-search-open .sb-icon-search,.no-js .sb-search .sb-icon-search{background:#178cb2 url(../images/search-hover.png) 10px no-repeat;}
	header { width: 100%;  height: 60px; position: absolute;}
    #nav-wrap {  display:none}
    .logo-iora-20  { display:none}
	.content-wrapper { margin-left:0;height: auto;  margin-top: 60px;}
	.oe_overlay {display:none}
	.logo {  width: 88px; height: 35px; top:13px; left:6px}
	
	.social-links { position:relative; float:left;bottom: initial;}
	footer .copy {margin-bottom: 10px;}
		/*Homepage*/
		.contCenter { padding: 0 15px;}
		.home-intro .photo { width: 100%; }
		.home-intro .text {  width: 83.1115%; margin-top: -18%; padding:25px;  height: auto;}
		.home-intro .text h1 { font-size: 18px;}
		
		.home-news-event-cn {margin-top:50px;}
		.home-events {  width: 100%;}
		.home-events .hd { font-size: 44px; margin-bottom: -19px; margin-top: -40px;}
		.home-events .block { padding:15px;}
		.home-events .block ul li .text { position: relative;  margin-left: 0;}
		.home-events .block ul li .date {  width:100%}
		.home-events .block ul li .date .d { color: #178cb2;  float: left; margin-right: 10px;}
		.home-events .block ul li .date .m { color:#178cb2;  float: left; margin-top: 5px;}
		.home-events .block ul li .text .txt {  margin-bottom: 10px;}
		.home-news { width: 100%;}
		.home-news #home-slide li .content h3 {font-size:15px}		
		.home-map-cn .map-btn .txt { font-size:16px}
		.home-map-cn .map-btn .btn-cn a.view { font-size:14px}
		.cont1120 { width: 90%;}
		.home-priorities-cn .hd { font-size:30px}
		.home-priorities-cn .block ul li {width: 46.4286%; margin: 1% 1.7857%;}		
		.home-info-cn .photo { width: 100%;}
		.home-info-cn .text { position:relative; float:left;width: 100%; min-height: initial;  left: 0; bottom: initial; font-size: 14px;  padding: 20px; color: #fff;}
		.home-didyou-cn { padding:0 10px}
		.home-didyou-cn .sliders .hd { font-size: 31px; left: 0; z-index: 58; top: initial;position: relative; color:#1a5284;}
		.home-didyou-cn .cont .sliders .slider1 { width:70%; z-index:1; position: relative;}
		.home-didyou-cn .cont .sliders .slider1 ul#slider1 li .overlay {padding: 10% 5% 5% 5%;}
		.home-didyou-cn .cont .sliders .slider1 ul#slider1 li .overlay .txt {  font-size:12px}
		.home-didyou-cn .cont .sliders .slider2 {width:70%;float: right;height: 306px;  margin-top: -13px; z-index: 2; position: relative;}
		.home-didyou-cn .cont .sliders .slider2 ul#slider2 li .txt {  font-size:16px}
		.home-didyou-cn .cont .sliders #go-prev {  left:25px; bottom:100px}
		.home-didyou-cn .cont .sliders #go-next {  left:60px;  bottom:100px}
		
		.home-newsletter-cn .cont .hd {font-size: 17px;}
		
		/*About*/
		.about-intro .photo {width: 100%;}
		.about-intro .pagetitle { width: 100%; margin-top: 0;}
		.about-intro .pagetitle .breadcrumb { position: relative; height:auto; top: initial; left: 0; padding-left: 0; float: left;}
		.about-intro .pagetitle h1 {font-size: 25px;}
		.body-content h2 {  font-size:17px}
		.feat-blocks .cont ul li {  width: 100%;}
			/*Milestone*/
			.tab-listing-cn { width: 78.2068%;}
			.body-content .slider_pager {float: right; width: 20.5862%;}
			.time .pagetitle {font-size: 28px;width: 100%;}	
			/*Other*/	
			.other-intro .pagetitle h1 { font-size: 23px;}		
			.body-content h2 { font-size:17px}			
			.body-content .quote::before { top: -2px; font-size: 117px;}
		/*Secretariat*/	
		.accordion-wrapper .collapsible h4 { font-size: 17px;}
		.container_exapand { font-size: 14px; }
		
		.board-directors-cn ul li { width: 100%; }
		.board-directors-cn ul li .text { position: relative; width: 100%; top: initial; right: 0; min-height: initial;}
		.board-directors-cn ul li .text .name {  font-size:19px}
		.board-directors-cn ul li .text .title {  font-size:13px}
		.board-directors-cn ul li .text .join {font-size:13px}
		.board-directors-cn ul li .detail .image {  display:none}
		.board-directors-cn ul li .detail .content { width: 100%;padding: 14% 8% 2% 3%;}
		.board-directors-cn ul li .detail .content .name { font-size:20px}
		.board-directors-cn ul li .detail .close { top: 10px; right: 13px;}
		.board-directors-cn ul li .detail .content .desc {  font-size:13px}
		
		/*Spontaneous Appication Form*/	
		.contact-left { width: 100%;  padding: 0 15px;  margin-bottom: 3%;}
		.shortanswer { width: 100% !important;  margin-right:0;}
		.fileupload {  width: 100%; margin-right: 0;}
		.telicn a {color:#6a595c}
		.contour .btn { float: left;}
		.contour .btn[type="submit"] { border: 1px solid #15aada;}
		.contact-right { width: 100%; padding: 0 15px;}
		.cnmap {  width: 100%; float: left; margin-bottom:20px}
	/*Structures*/	
		.col-sub-menu { float: left; width: 100%;}
		.submenu { padding: 10px 20px 10px 20px; margin-top: 0;}
		.col-left {  width: 100%;padding:2% 5%;}
		
		.listing-cn ul li .col1 { width: 100%;  margin-right: 0;}
		.listing-cn ul li .col2 { width: 100%;  margin-right: 0;}
		.listing-cn ul li .col3 {width: 100%;text-align: left; }
		.listing-cn ul li .col1 .date { width: auto; font-size: 19px; margin-right:7px}
		.listing-cn ul li .col1 .year {width: auto; }
		.listing-cn ul li .col3 a.butt-download {  margin-top:10px}
	/*Priorities and Focus Areas*/		
	.col-right {float: left; width: 100%;}	
	/*Galleries*/
	.search-field-cn .col-category { width: 100%; margin-right: 0; margin-bottom:10px}
	.search-field-cn .col-keyword { width: 100%; margin-right: 0; margin-bottom:10px}
	.search-field-cn .col-submit { width: 50%;}
	.gallery_wrapper .gallery_cont ul li { width: 100%;}
	.other-intro .breadcrumb { height:auto}
	/*News & Updates*/
	.search-field-cn .col-year { float: left;  width: 100%; margin-right: 0; margin-bottom:10px}
	.news-listing-cn { width: 100%;  margin-right: 0;}
	.news-listing-cn ul li { margin: 0 0 25px 0; width: 100%; margin-right: 0;}
	.in-the-press-cn { width: 100%;  border-left: 0;  padding: 15px;}
	/*News Details*/
	.news-details-cn { width: 100%;    margin-right: 0;  margin-bottom: 20px;border-right: 0;    padding-right: 0;}
	.news-details-cn .news-block .newsTitle h1 { font-size: 25px;}
	.news-details-cn .news-block .newsDetails .content h2 {  font-size:16px; }
	.recent-news-cn { width: 100%; margin-bottom:30px;padding: 0 0;}
	/*Events Details*/	
	.event-details-wrapper .col-details {width: 100%;  margin-right: 0;}
	.event-details-wrapper .col-details ul li {  margin: 0 0 10px 0;  padding: 0 0 10px 0;}
	.event-details-wrapper .col-text { width: 100%;}
	.event-details-wrapper .col-text h3 { font-size:18px}
	.event-document-wrapper > .butt-back-cn a.back { margin-right:0}
	/*Resources and Publications*/
	.search-field-cn .col-type { width: 100%; margin-right: 0;}
}



/* Ipad Portrait - Small Tablets */
@media screen and (min-width: 720px) and (max-width:1000px) {
.top-nav  { z-index:100; position:absolute;}
	.member-button { width: 60px; height: 60px; padding: 12px 15px; position: absolute; right: 60px; background:#1769B2;}
	.member-button .icon { margin-top: 10px; margin-left: 7px;}
	.member-button .text { display:none}
	.contact-button { width: 60px; height: 60px;  background: #FFF;  padding: 17px 23px;  position: absolute; right: 120px;}
	.sb-search {position: absolute;height: 60px; right:180px}
	.sb-search-input {  background: #FFF; width: 100%;  height: 60px; padding: 20px 65px 20px 20px; font-size: 20px; color: #00A5D9;}
	.sb-search.sb-search-open, .no-js .sb-search { width: 55%;}
	.sb-icon-search, .sb-search-submit { width: 60px;height: 60px;}
	.sb-icon-search { background: #ecf1f5 url(../images/search.png) 10px no-repeat;}
	.sb-icon-search:hover { background: #ecf1f5 url(../images/search.png) 10px no-repeat;}
	.sb-search.sb-search-open .sb-icon-search,.no-js .sb-search .sb-icon-search{background:#178cb2 url(../images/search-hover.png) 10px no-repeat;}
	header { width: 100%;  height: 60px; position: absolute;}
    #nav-wrap {  display:none}
    .logo-iora-20  { display:none}
	.content-wrapper { margin-left:0;height: auto;  margin-top: 60px;}
	.oe_overlay {display:none}
	.logo {  width: 88px; height: 35px; top:13px; left:6px}
	
	.social-links { position:relative; float:left;bottom: initial;}
	footer .copy {margin-bottom: 10px;}
		/*Homepage*/
		.contCenter { padding: 0 15px;}
		.home-intro .photo { width: 100%; }
		.home-intro .text {  width: 83.1115%; margin-top: -18%; padding:25px;  height: auto;}
		.home-intro .text h1 { font-size: 18px;}
		
		.home-news-event-cn {margin-top:50px;}
		.home-events {  width: 100%;}
		.home-events .hd { font-size: 44px; margin-bottom: -19px; margin-top: -40px;}
		.home-events .block { padding:15px;}
		.home-events .block ul li .text { position: relative;  margin-left: 0;}
		.home-events .block ul li .date {  width:100%}
		.home-events .block ul li .date .d { color: #178cb2;  float: left; margin-right: 10px;}
		.home-events .block ul li .date .m { color:#178cb2;  float: left; margin-top: 5px;}
		.home-events .block ul li .text .txt {  margin-bottom: 10px;}
		.home-news { width: 100%;}
		.home-news #home-slide li .content h3 {font-size:15px}		
		.home-map-cn .map-btn .txt { font-size:16px}
		.home-map-cn .map-btn .btn-cn a.view { font-size:14px}
		.cont1120 { width: 90%;}
		.home-priorities-cn .hd { font-size:30px}
		.home-priorities-cn .block ul li {width: 46.4286%; margin: 1% 1.7857%;}		
		.home-info-cn .photo { width: 100%;}
		.home-info-cn .text { position:relative; float:left;width: 100%; min-height: initial;  left: 0; bottom: initial; font-size: 14px;  padding: 20px; color: #fff;}
		.home-didyou-cn { padding:0 10px}
		.home-didyou-cn .sliders .hd { font-size: 31px; left: 0; z-index: 58; top: initial;position: relative; color:#1a5284;}
		.home-didyou-cn .cont .sliders .slider1 { width:70%; z-index:1; position: relative;}
		.home-didyou-cn .cont .sliders .slider1 ul#slider1 li .overlay {padding: 10% 5% 5% 5%;}
		.home-didyou-cn .cont .sliders .slider1 ul#slider1 li .overlay .txt {  font-size:12px}
		.home-didyou-cn .cont .sliders .slider2 {width:70%;float: right;height: 306px;  margin-top: -13px; z-index: 2; position: relative;}
		.home-didyou-cn .cont .sliders .slider2 ul#slider2 li .txt {  font-size:16px}
		.home-didyou-cn .cont .sliders #go-prev {  left:25px; bottom:100px}
		.home-didyou-cn .cont .sliders #go-next {  left:60px;  bottom:100px}
		
		.home-newsletter-cn .cont .hd {font-size: 17px;}
		
		/*About*/
		.about-intro .photo {width: 100%;}
		.about-intro .pagetitle { width: 100%; margin-top: 0;}
		.about-intro .pagetitle .breadcrumb { position: relative; height:auto; top: initial; left: 0; padding-left: 0; float: left;}
		.about-intro .pagetitle h1 {font-size: 25px;}
		.body-content h2 {  font-size:17px}
		.feat-blocks .cont ul li {    width: 32%;  margin: 0 0.3%;}
		.feat-blocks .cont ul li .overlay .text { font-size:17px}
			/*Milestone*/
			.tab-listing-cn { width: 78.2068%;}
			.body-content .slider_pager {float: right; width: 20.5862%;}
			.time .pagetitle {font-size: 28px;width: 100%;}	
			/*Other*/	
			.other-intro .pagetitle h1 { font-size: 23px;}		
			.body-content h2 { font-size:17px}			
			.body-content .quote::before { top: -2px; font-size: 117px;}
		/*Secretariat*/	
		.accordion-wrapper .collapsible h4 { font-size: 17px;}
		.container_exapand { font-size: 14px; }
		
		.board-directors-cn ul li { width: 48%;  margin: 0 1% 50px 1%;}
		.board-directors-cn ul li .text { position: relative; width: 100%; top: initial; right: 0; min-height: initial;}
		.board-directors-cn ul li .text .name {  font-size:19px}
		.board-directors-cn ul li .text .title {  font-size:13px}
		.board-directors-cn ul li .text .join {font-size:13px}
		.board-directors-cn ul li .detail .image {  display:none}
		.board-directors-cn ul li .detail .content { width: 100%;padding: 14% 8% 2% 3%;}
		.board-directors-cn ul li .detail .content .name { font-size:20px}
		.board-directors-cn ul li .detail .close { top: 10px; right: 13px;}
		.board-directors-cn ul li .detail .content .desc {  font-size:13px}
		
		/*Spontaneous Appication Form*/	
		.contact-left { width: 100%;  padding: 0 15px;  margin-bottom: 3%;}
		.shortanswer { width: 100% !important;  margin-right:0;}
		.fileupload {  width: 100%; margin-right: 0;}
		.telicn a {color:#6a595c}
		.contour .btn { float: left;}
		.contour .btn[type="submit"] { border: 1px solid #15aada;}
		.contact-right { width: 100%; padding: 0 15px;}
		.cnmap {  width: 100%; float: left; margin-bottom:20px}
	/*Structures*/	
		.col-sub-menu { float: left; width: 100%;}
		.submenu { padding: 10px 20px 10px 20px; margin-top: 0;}
		.col-left {  width: 100%;padding:2% 5%;}
		
		.listing-cn ul li .col1 { width: 100%;  margin-right: 0;}
		.listing-cn ul li .col2 { width: 100%;  margin-right: 0;}
		.listing-cn ul li .col3 {width: 100%;text-align: left; }
		.listing-cn ul li .col1 .date { width: auto; font-size: 19px; margin-right:7px}
		.listing-cn ul li .col1 .year {width: auto; }
		.listing-cn ul li .col3 a.butt-download {  margin-top:10px}
	/*Priorities and Focus Areas*/		
	.col-right {float: left; width: 100%;}	
	/*Galleries*/
	.search-field-cn .col-category { width: 100%; margin-right: 0; margin-bottom:10px}
	.search-field-cn .col-keyword { width: 100%; margin-right: 0; margin-bottom:10px}
	.search-field-cn .col-submit { width: 50%;}
	.gallery_wrapper .gallery_cont ul li { width: 100%;}
	.other-intro .breadcrumb { height:auto}
	/*News & Updates*/
	.search-field-cn .col-year { float: left;  width: 100%; margin-right: 0; margin-bottom:10px}
	.news-listing-cn { width: 100%;  margin-right: 0;}
	.news-listing-cn ul li { margin: 0 0 25px 0; width: 100%; margin-right: 0;}
	.in-the-press-cn { width: 100%;  border-left: 0;  padding: 15px;}
	/*News Details*/
	.news-details-cn { width: 100%;    margin-right: 0;  margin-bottom: 20px;border-right: 0;    padding-right: 0;}
	.news-details-cn .news-block .newsTitle h1 { font-size: 25px;}
	.news-details-cn .news-block .newsDetails .content h2 {  font-size:16px; }
	.recent-news-cn { width: 100%; margin-bottom:30px;padding: 0 0;}
	/*Events Details*/	
	.event-details-wrapper .col-details {width: 100%;  margin-right: 0;}
	.event-details-wrapper .col-details ul li {  margin: 0 0 10px 0;  padding: 0 0 10px 0;}
	.event-details-wrapper .col-text { width: 100%;}
	.event-details-wrapper .col-text h3 { font-size:18px}
	.event-document-wrapper > .butt-back-cn a.back { margin-right:0}
	/*Resources and Publications*/
	.search-field-cn .col-type { width: 100%; margin-right: 0;}
}




/*ipad landscape*/
@media screen and (min-width: 1001px) and (max-width: 1199px) {
.logo-iora-20 {    margin-top: 0;}
.home-info-cn .text {     width: 100%;position:relative;    left: 0;    float: left;    min-height: auto;    top: 0;}
	.home-info-cn .photo {    float: left;    width: 100%;    clear: left;}
.home-intro .text {    height: 265px;}
.logo-iora-20 .photo {    max-width: 145px;}
.home-didyou-cn .cont .sliders .slider2 {    padding: 7% 5% 5% 5%;}
.body-content .quote::before {    left: -3px;}
.listing-cn ul li .col1 .date{font-size: 17px;}
.contact-right { width: 100%;}
.contact-left {    width: 100%;}
.fileupload {    width: 45%;}
.home-intro .photo {    width: 66.9122%;}
.home-intro .text h1 {    font-size: 21px;}
.home-events .hd,.home-priorities-cn .hd{font-size: 50px;}
.home-events .block {    min-height: 435px;}
.home-events,.home-news {   width: 100%;}
.home-news{margin-top:2%;}
.home-news #home-slide li .content h3 {    font-size: 25px;}
.home-events .block ul li .date {    width: 70px;}
.home-events .block {    padding: 30px 20px;}
.home-events .block ul li .date .d {    font-size: 20px;}
.home-priorities-cn .block ul li .txt {    font-size: 13px;}
#nav > li a {  height: 35px;}
.social-links {    bottom: 17px;}
.home-didyou-cn .sliders .hd {    font-size: 40px;
    left: 0;    top: 0;}
	.home-didyou-cn .cont .sliders .slider2{margin-top:0;}
	.home-didyou-cn .cont .sliders .slider2 ul#slider2 li .txt ,.home-didyou-cn .cont .sliders .slider1 ul#slider1 li .overlay .txt{    font-size: 18px;}
	.about-intro .pagetitle h1 {    font-size: 35px;}
	.about-intro .pagetitle .breadcrumb{left:3px;}
	.time .pagetitle {    width: 26.1115%;    margin-left: -7%;    padding: 1% 2% 0 0;    color: #fff;    font-size: 48px;}
.tab-listing-cn {    float: left;    width: 82.2068%;}
.body-content .slider_pager {width: 10.5862%;}
.board-directors-cn ul li {    width: 49%;margin-right: 1%;}
.board-directors-cn ul li .text {    position: relative;    width: 100%;    padding: 30px;    z-index: 1;    min-height: 215px;    top: 0;    right: 0;}
	.board-directors-cn ul li .text .name,.event-document-wrapper .hd { font-size: 28px;}
	.body-content h2 ,.feat-blocks .cont ul li .overlay .text {    font-size: 19px;}
.search-field-cn .col-submit ,.search-field-cn .col-year{    width: 13.9655%;}
.in-the-press-cn {    width: 100%;padding:0;border:none;}
.news-listing-cn {   float: left;    width: 100%;}
.gallery_wrapper .gallery_cont ul li {    width: 48%;}
	
	.ai-infowindow { position:fixed; width:100%; height:100% !important; left:11%; }	
}


@media only screen and (min-width: 1199px) and (max-width: 1366px) {
	.logo-iora-20 {    margin-top: 0;}
	.home-info-cn .text {    width: 58%;}
	.home-intro .text {    height: 265px;}
.logo-iora-20 .photo {    max-width: 145px;}
.home-didyou-cn .cont .sliders .slider2 {    padding: 7% 5% 5% 5%;}
.body-content .quote::before {    left: -3px;}
.listing-cn ul li .col1 .date{font-size: 22px;}
.contact-right { width: 40%;}
.contact-left {    width: 60%;}
.fileupload {    width: 45%;}
.board-directors-cn ul li .text { width: 124%; top: 66%;right: -50%;}	
	.board-directors-cn ul li .text .name { font-size:26px }	
	
}
/* 1440 */
@media only screen and (min-width: 1367px) and (max-width: 1600px) {
	
	
	.inner-banner-wrapper { background-size:cover !important}	
	.learn-block2 .text { padding: 2% 2% 3% 10%;}
	
	.did-you-know-wrapper .hd { left: 0; top: -115px;}
	
	.did-you-know-wrapper .hd .title {font-size:51px}
	.did-you-know-wrapper .hd .title span {font-size:40px}
	.did-you-know-wrapper .hd .tri-green {border-width: 244px 424px 0 30px;}
	.did-you-know-wrapper .tit { margin-top:76px }
	
	.map-menu {  top: 19px;left: 30px;}
	
}